Subject: Ticket Assigned - cancel
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 03 Oct 2021 19:30:35 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancel suhaib                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  suhaib Bot:  Hi Suhaib ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9506031569 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0509829025            11:23 PM, 03rd Oct                   Sohaib                   Hi Suhaib ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:24 PM, 03rd Oct                     suhaib                    Ok           11:24 PM, 03rd Oct                     suhaib                    I need to cancel my order           11:25 PM, 03rd Oct                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           11:25 PM, 03rd Oct                   Sohaib                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is shipped out to our courier now. However, we would request you to not accept the delivery of your order. Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.           11:27 PM, 03rd Oct                   Sohaib                   Is there anything else I can help you with?           11:27 PM, 03rd Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:30 PM, 03rd Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3181323